Description

I recently made enquiries about data on the percentage of children living with both parents.  National data broken down by age group

was recently published by DWP and I enquired as to whether this data was available at either local authority or regional level.  The

data is from wave 1, Understanding Society 2009/2010.

I downloaded data for UKDA-6614-SPSS and (having spoken with Jakob Petersen several times) had the a-indall file interrogated

with SPSS to reproduce the national figures and provide data for each government office.  The percentages in our analysis come out

marginally different to those published so can you please tell me what weightings were applied to come up with the published figures

and please also advise the weightings that should be applied to our analysis by government office.

Look forward to hearing from you.

History

#1 - 11/19/2012 04:46 PM - Redmine Admin

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M1

- % Done changed from 0 to 20

Dear Tony,

To give you the best possible advice, we would have to know a bit more detail about the definitions you would like to apply.

With regards to published figures for this, you would have to contact the authors directly.

Jakob

#2 - 11/19/2012 05:10 PM - Tony Doherty

Jakob

We want to apply the same definitions to our analysis of the data as was applied when the data was first produced.  Following our previous

conversations we interrogated the a_indall file to calculate the numbers of children living with both birth parents broken down nationally and by

government office.  Within each household we identified children using a_dvage and then for each child if they lived with both birth parents using

a_hgbiom and a_hgbiof.  We then identified the government region using a_gor_dv.  Our results come out slightly different to those published

nationally so we would like to know what weighting was applied - we have identified the same base in our calculations.

I have approached the authors who have pointed me to ESDS who have pointed me to you.

Tony

#3 - 11/19/2012 05:27 PM - Redmine Admin

- % Done changed from 20 to 40

Tony,

Once you have a produced a household level dataset based on the household grid information on the individual level file, _indall, you can use the

cross-sectional household weights, _hhdenus_xw, found on the household response file, _hhresp (linking on the household identifier). This should

give you national figures. For a regional breakdown you should use the same weights.

Jakob

#4 - 11/20/2012 01:46 PM - Tony Doherty

Jakob

We have now applied the cross-sectional household weights _hhdenus_xw found on the response file _hhresp and whilst the percentages are a little

closer to those published they are still different.  Is there something else we need to do?

Tony
#5 - 11/28/2012 11:19 AM - Redmine Admin

With regards to published figures for this, you would have to contact the authors directly.

 Let us know if there is anything else we can assist with.   Jakob

#6 - 12/12/2012 02:56 PM - Redmine Admin

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

07/06/2025 2/2

http://www.tcpdf.org

